Bug 1279021 - [abrt] gvfs: __memcpy_sse2_unaligned(): gvfsd-metadata killed by SIGBUS
[abrt] gvfs: __memcpy_sse2_unaligned(): gvfsd-metadata killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5b7460ddf5892a1184ffb7d0d18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 03:40 EST by Gwendal
Modified: 2016-12-20 10:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.77 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: core_backtrace (5.37 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: dso_list (2.61 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: environ (963 bytes, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: maps (12.19 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: mountinfo (4.23 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: open_fds (807 bytes, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details
File: var_log_messages (5.61 KB, text/plain)
2015-11-07 03:40 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2015-11-07 03:40:22 EST
Version-Release number of selected component:
gvfs-1.26.1.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-metadata
crash_function: __memcpy_sse2_unaligned
executable:     /usr/libexec/gvfsd-metadata
global_pid:     2227
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_sse2_unaligned at ../sysdeps/x86_64/multiarch/memcpy-sse2-unaligned.S:35
 #1 memcpy at /usr/include/bits/string3.h:53
 #2 meta_journal_add_entry at metatree.c:1113
 #3 meta_tree_remove at metatree.c:2590
 #4 handle_remove at meta-daemon.c:243
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:525
 #7 g_cclosure_marshal_generic at gclosure.c:1487
 #10 g_signal_emitv at gsignal.c:3122
 #11 _gvfs_metadata_skeleton_handle_method_call at metadata-dbus.c:1484
Comment 1 Gwendal 2015-11-07 03:40:26 EST
Created attachment 1090837 [details]
File: backtrace
Comment 2 Gwendal 2015-11-07 03:40:28 EST
Created attachment 1090838 [details]
File: cgroup
Comment 3 Gwendal 2015-11-07 03:40:29 EST
Created attachment 1090839 [details]
File: core_backtrace
Comment 4 Gwendal 2015-11-07 03:40:31 EST
Created attachment 1090840 [details]
File: dso_list
Comment 5 Gwendal 2015-11-07 03:40:32 EST
Created attachment 1090842 [details]
File: environ
Comment 6 Gwendal 2015-11-07 03:40:33 EST
Created attachment 1090844 [details]
File: exploitable
Comment 7 Gwendal 2015-11-07 03:40:35 EST
Created attachment 1090845 [details]
File: limits
Comment 8 Gwendal 2015-11-07 03:40:36 EST
Created attachment 1090848 [details]
File: maps
Comment 9 Gwendal 2015-11-07 03:40:37 EST
Created attachment 1090850 [details]
File: mountinfo
Comment 10 Gwendal 2015-11-07 03:40:39 EST
Created attachment 1090851 [details]
File: open_fds
Comment 11 Gwendal 2015-11-07 03:40:40 EST
Created attachment 1090854 [details]
File: proc_pid_status
Comment 12 Gwendal 2015-11-07 03:40:41 EST
Created attachment 1090855 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:09:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:28:33 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.